CVE-2005-2793

2005-09-02T23:03:00
ID CVE-2005-2793
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:33:00

Description

PHP remote file inclusion vulnerability in welcome.php in phpLDAPadmin 0.9.6 and 0.9.7 allows remote attackers to execute arbitrary PHP code via the custom_welcome_page parameter.